/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

#post-79007 > div > div > div > p:nth-child(10) {
	display:none;
}

#post-79007 > div > div > div > div.vc_row.style-accent-bg.row-container > div > div > div > div > div > div > div > span > a:hover {
	color: #ef4a23!important;
}
#post-79007 > div > div > div > div:nth-child(4) > div.row.limit-width.row-parent > div > div > div > div > div > div > span > a:hover {
	color: #141414!important;
}
#post-79958 > div > div > div > div > div > div > div.pos-middle.pos-left.align_left.column_parent.col-lg-6.single-internal-gutter > div > div > div > div > div.icon-box.icon-box-left.icon-inline {
	padding-left: 0 !important;
	padding-top: 10px !important;
} 
#post-79977 > div > div > div > div > div > div > div.pos-middle.pos-left.align_left.column_parent.col-lg-6.single-internal-gutter > div > div > div > div > div.icon-box.icon-box-left.icon-inline {
	padding-left: 0 !important;
	padding-top: 10px !important;
} 
#post-79974 > div > div > div > div > div > div > div.pos-middle.pos-left.align_left.column_parent.col-lg-6.single-internal-gutter > div > div > div > div > div.icon-box.icon-box-left.icon-inline {
	padding-left: 0 !important;
	padding-top: 10px !important;
} 
#post-79114 > div > div > div > div:nth-child(2) > div.row.quad-top-padding.quad-bottom-padding.single-h-padding.limit-width.row-parent > div > div > div > div > div > div > div:nth-child(1) > div > div > div:nth-child(1) > div > div > div > div > div.icon-box.icon-box-left.icon-inline > div > a > i:hover {
	color: #ef4a23!important;
} 
#post-79114 > div > div > div > div:nth-child(2) > div.row.quad-top-padding.quad-bottom-padding.single-h-padding.limit-width.row-parent > div > div > div > div > div > div > div:nth-child(1) > div > div > div:nth-child(1) > div > div > div > div > div.icon-box.icon-box-right.icon-inline > div > a > i:hover {
	color: #ef4a23!important;
} 
#post-79114 > div > div > div > div:nth-child(2) > div.row.quad-top-padding.quad-bottom-padding.single-h-padding.limit-width.row-parent > div > div > div > div > div > div > div:nth-child(3) > div > div > div:nth-child(2) > div > div > div > div > div.icon-box.icon-box-left.icon-inline > div > a > i:hover {
	color: #ef4a23!important;
} 
#post-79114 > div > div > div > div:nth-child(2) > div.row.quad-top-padding.quad-bottom-padding.single-h-padding.limit-width.row-parent > div > div > div > div > div > div > div:nth-child(5) > div > div > div:nth-child(1) > div > div > div > div > div.icon-box.icon-box-left.icon-inline > div > a > i:hover {
	color: #ef4a23!important;
} 
#post-79114 > div > div > div > div:nth-child(2) > div.row.quad-top-padding.quad-bottom-padding.single-h-padding.limit-width.row-parent > div > div > div > div > div > div > div:nth-child(3) > div > div > div:nth-child(2) > div > div > div > div > div.icon-box.icon-box-right.icon-inline > div > a > i:hover {
	color: #ef4a23!important;
}
#post-79114 > div > div > div > div:nth-child(2) > div.row.quad-top-padding.quad-bottom-padding.single-h-padding.limit-width.row-parent > div > div > div > div > div > div > div:nth-child(5) > div > div > div:nth-child(1) > div > div > div > div > div.icon-box.icon-box-right.icon-inline > div > a > i:hover {
	color: #ef4a23!important;
} 
#post-79114 > div > div > div > div:nth-child(4) > div.row.quad-top-padding.quad-bottom-padding.single-h-padding.limit-width.row-parent > div > div > div > div > div > div > span > a:hover {
	color: #ffffff !important;
}
#post-79114 > div > div > div > div:nth-child(4) > div.row.quad-top-padding.quad-bottom-padding.single-h-padding.limit-width.row-parent > div > div > div > div > div > div > span > a {
	color: #ef4a23!important;
}
body > div.box-wrapper > div > div.menu-wrapper.menu-hide-only.with-header > div > div > div > div.col-lg-0.middle > div > div > p > span > strong {
	color: #ef4a23!important;
}
body > div.box-wrapper > div > div.menu-wrapper.menu-hide-only.with-header > div > div {
	background-color: #141414 !important;
}
#post-79114 > div > div > div > div:nth-child(5) > div.row.quad-top-padding.quad-bottom-padding.single-h-padding.limit-width.row-parent > div > div > div > div > div > div > span > a:hover {
	color: #ef4a23 !important;
}
#post-79007 > div > div > div > div:nth-child(5) > div.row.limit-width.row-parent > div > div > div > div > div > div > span > a:hover {
	color: #141414!important;
}
#post-79007 > div > div > div > div.vc_row.row-container.with-kburns > div.row.quad-top-padding.quad-bottom-padding.single-h-padding.limit-width.row-parent > div > div > div > div > div > div > div:nth-child(1) > div > div > div.pos-top.pos-left.align_left.column_child.col-lg-6.single-internal-gutter > div > div > div > div > div.heading-text.el-text > h1 > span {
	font-weight: 400!important;
}
body > div.box-wrapper > div > div.menu-wrapper.menu-hide-only.no-header > div > div {
	background-color: black !important;
}
body > div.box-wrapper > div > div.menu-wrapper.menu-hide-only.no-header > div > div > div > div.col-lg-0.middle > div > div > p > span > strong {
	color: #ef4a23 !important;
}
#post-79076 > div > div > div > div.vc_row.style-accent-bg.row-container > div > div > div > div > div > div > div > span > a:hover {
	color: #ef4a23 !important;
}
#post-79106 > div > div > div > div.vc_row.style-accent-bg.row-container > div > div > div > div > div > div > div > span > a:hover {
	color: #ef4a23 !important;
}
.main-container .row-container {
	z-index:99 !important;
}
.home #page-header .header-uncode-block .single-internal-gutter {
	position:absolute !important;
	z-index:1 !important;
}

